> For the complete documentation index, see [llms.txt](https://developers.publicmint.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.publicmint.io/api/funding.md).

# Executing Transactions

One of the key features of Public Mint is the ability to seamlessly move fiat funds to and from the blockchain without complicated and expensive exchanges.&#x20;

To take full advantage of it, you need to make a deposit to fund your account. Here's everything you need to know about funding, transacting, and withdrawing.

To be able to execute Bank operations (wire/ACH deposits and withdrawals) the specific operations need to be activated before being able to execute them. Please check the [operations section](/api/reference/operations.md) for details on how to do it.

{% content-ref url="/pages/-Lm11Er8dgLXwSS9rS3C" %}
[Depositing](/api/funding/deposit-wire.md)
{% endcontent-ref %}

{% content-ref url="/pages/-M-z7TC4oRTwGZtcqAAb" %}
[Wallet Transactions](/api/funding/transfer-tokens.md)
{% endcontent-ref %}

{% content-ref url="/pages/-Lm11qaBhXfkTQuTMlxF" %}
[Withdrawing](/api/funding/withdrawing.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.publicmint.io/api/funding.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
